{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "ToDoDBConnection": "Server=(localdb)\\MSSQLLocalDB;Database=ToDoDB;MultipleActiveResultSets=true"
  }
}
